Change log for rsbac-admin package in Ubuntu

111 of 11 results
Deleted in disco-release 12 hours ago (Reason: Ubuntu-specific (removed from Debian in 2006), unmaintain...)
Deleted in disco-proposed 12 hours ago (Reason: moved to release)
rsbac-admin (1.4.0-repack-0ubuntu8) disco; urgency=medium

  * main/tools/src/attr_get_file_dir.c: Add <sys/sysmacros.h> include to fix
    FTBFS with glibc 2.28.

 -- Logan Rosen <email address hidden>  Tue, 15 Jan 2019 21:42:35 -0500
Superseded in disco-release on 2019-01-16
Published in cosmic-release on 2018-05-04
Deleted in cosmic-proposed (Reason: moved to release)
rsbac-admin (1.4.0-repack-0ubuntu7) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <email address hidden>  Thu, 03 May 2018 14:18:52 +0000
Superseded in cosmic-release on 2018-05-04
Published in bionic-release on 2018-04-04
Deleted in bionic-proposed (Reason: moved to release)
rsbac-admin (1.4.0-repack-0ubuntu6) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:42:13 +0000
Superseded in bionic-release on 2018-04-04
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-02-07
Deleted in xenial-proposed (Reason: moved to release)
rsbac-admin (1.4.0-repack-0ubuntu5) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <email address hidden>  Sun, 07 Feb 2016 09:45:26 +0000
Superseded in xenial-release on 2016-02-07
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-22 (Reason: moved to release)
rsbac-admin (1.4.0-repack-0ubuntu4) vivid; urgency=medium

  * Build-depend on libtool-bin instead of libtool to fix FTBFS.
 -- Logan Rosen <email address hidden>   Mon, 15 Dec 2014 03:36:21 -0500
Superseded in vivid-release on 2014-12-15
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
rsbac-admin (1.4.0-repack-0ubuntu3) oneiric; urgency=low

  * Enable verbose build.
  * Fix FTBFS with ld --as-needed. LP: #770791.
 -- Matthias Klose <email address hidden>   Tue, 13 Sep 2011 23:00:07 +0200
Superseded in oneiric-release on 2011-09-13
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
rsbac-admin (1.4.0-repack-0ubuntu2) jaunty; urgency=low

  * debian/rules: fix a FTBFS, installing libraries always in /usr/lib by
    setting DIR_LIBS to /usr/lib (LP: #335128)

 -- Fabrice Coutadeur <email address hidden>   Thu, 26 Feb 2009 21:09:46 +0000
Superseded in jaunty-release on 2009-02-27
rsbac-admin (1.4.0-repack-0ubuntu1) jaunty; urgency=low

  * New upstream stable release
  * Repacked orig (removed existing debian/)
  * debian/rsbac-doc.examples: fix file name

 -- Gauvain Pocentek <email address hidden>   Thu, 15 Jan 2009 16:00:22 +0100
Superseded in jaunty-release on 2009-01-15
rsbac-admin (1.4.0~rc3-repack-0ubuntu1) jaunty; urgency=low

  * New upstream RC
  * Repacked orig (removed existing debian/)
  * debian/rsbac-admin.links: fix manpages symlinks (LP: #275187)
  * debian/control, debian/rsbac-klogd.install, debian/rsbac-klogd.init: add
    an rsbac-klogd binary package

 -- Gauvain Pocentek <email address hidden>   Fri, 12 Dec 2008 05:34:11 +0100
Superseded in jaunty-release on 2008-12-12
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
rsbac-admin (1.3.6-0ubuntu1) hardy; urgency=low

  * Upload to Ubuntu
  * debian/control:
    - use binary:Version instead of Source-Version
    - drop transition packages
    - bump Standards-Version to 3.7.3
    - librsbac-dev: depends on linux-libc-dev instead
      of linux-kernel-headers
  * Install upstream changelog using dh_installchangelogs
  * Do not instal rklogd, it doesn't work correctly
  * Remove empty .docs files
  * Move .files files to .install files
  * debian/compat: added

Obsolete in warty-release on 2008-01-09
rsbac-admin (1.2.2-13) unstable; urgency=low


  * Added libncurses5-dev to Build-Depends, thanks to Daniel Schepler 
    for pointing it out (Closes: #234159)

 -- Javier Fernandez-Sanguino Pen~a <email address hidden>  Sun, 22 Feb 2004 19:08:11 +0100
111 of 11 results